"rovio_id_sign_up" = "サインアップ";
"rovio_id_sign_up_title" = "サインアップ";
"rovio_id_birthday" = "誕生日";
"rovio_id_agree_by_sign_in" = "登録すると同意して頂いたものとみなされます \:";
"rovio_id_terms_of_service" = "利用規約";
"rovio_id_and" = " および";
"rovio_id_privacy_policy" = " プライベートに関する方針。";

"rovio_id_continue" = "次へ";
"rovio_id_gender" = "性別";
"rovio_id_male" = "男";
"rovio_id_female" = "女";

"rovio_id_wrong_password" = "パスワードに間違いがあります";
"rovio_id_password_help_text" = "パスワードは少なくとも８文字の長さが必要です";

"rovio_id_validate_email_invalid" = "有効なメールアドレスを入力してください";
"rovio_id_message_cannot_create_account_title" = "残念！";
"rovio_id_message_cannot_create_account" = "アカウントを作ることができませんでした。";

"rovio_id_account_not_confirmed_title" = "アカウントの認証がまだです！";
"rovio_id_verification_mail_resent" = "認証メールが以下のアドレスに再度送信されました\:";
"rovio_id_account_not_confirmed_message" = "Rovioから受信したメールの認証リンクをクリックして、アカウントをアクティベートしてください。";
"rovio_id_sign_up_success_title" = "サインアップに成功しました！";
"rovio_id_verification_mail_sent" = "認証メールが以下のアドレスに送信されました\:";
"rovio_id_sign_up_success_message" = "Rovioから受信した確証のリンクをクリックして、48時間以内にアカウントをアクティベートしてください。";
"rovio_id_request_new_password" = "パスワードの再設定";
"rovio_id_forgot_password_message" = "あなたのアカウントのメールアドレスを入力して下さい。";
"rovio_id_send_request" = "リクエスト送信";

"rovio_id_reset_password_sent_title" = "メールが送信されました！";
"rovio_id_reset_password_message" = "パスワードのリセットに関するメールを確認してください。";
"rovio_id_crimson_help_ios" = "iPhone、iPod touch、iPadで、同じキャラクターやクレジットが使えます！";
"rovio_id_crimson_help4" = "他のデバイスで引き続きプレイ！";
"rovio_id_crimson_help1" = "スコア、スター、実績をオンラインで保存！";
"rovio_id_forgot_password" = "パスワードを忘れた方";
"rovio_id_not_have_account_yet" = "アカウントを持っていない？";
"rovio_id_sign_up_now" = " 今すぐサインアップ！";
"rovio_id_sign_in" = "サインイン";

"rovio_id_date_field_day" = "日";
"rovio_id_date_field_month" = "月";
"rovio_id_date_field_year" = "年";

"rovio_id_month_jan" = "１月";
"rovio_id_month_feb" = "２月";
"rovio_id_month_mar" = "３月";
"rovio_id_month_apr" = "４月";
"rovio_id_month_may" = "５月";
"rovio_id_month_jun" = "６月";
"rovio_id_month_jul" = "７月";
"rovio_id_month_aug" = "８月";
"rovio_id_month_sep" = "９月";
"rovio_id_month_oct" = "１０月";
"rovio_id_month_nov" = "１１月";
"rovio_id_month_dec" = "１２月";

"rovio_id_email" = "メールアドレス";
"rovio_id_password" = "パスワード";
"rovio_id_wrong_email" = "メールアドレスが見つかりませんでした";
"rovio_id_email_taken" = "このメールアドレスは既に登録されています";
"rovio_id_validate_password_required" = "パスワードを入力してください";
"rovio_id_validate_email_required" = "メールアドレスを入力してください";

"rovio_id_done" = "完了";
"rovio_id_age_gender_title" = "生年月日を入力してください";
